View Single Post
Old 09-01-2019, 01:57 PM   #3
hansipansi65
Junior Member
hansipansi65 began at the beginning.
 
Posts: 7
Karma: 10
Join Date: May 2019
Device: Kindle oasis 2 (2017) / CW24W0i / G000P8
Hello genomorro, I tried it but the newest version is from 2014 (v1.9.3) and says "This device seems not vulnerable to exploit included in Farmaroot" / I also wouldnt use the link you suggested: you have to fill out some quests for permission :-/

Alternative?
hansipansi65 is offline   Reply With Quote